.main-wrapper > main {
    padding-top: 157px;

    min-height: 600px;
}

@media screen and (max-width: 1200px) {
    .main-wrapper > main {
        padding-top: 98px;
    }
}

@media screen and (max-width: 600px) {
    body.customize-support .main-wrapper > main {
        padding-top: 52px;
    }
}